<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>CUNYSAT-1</Name>
        <NasaID>39470</NasaID>
        <Status>Not operational</Status>
        <InternationalID>2013-072J</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437505000</Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>